:root {
	--ColorAzul: #2E3192;
	--ColorRojo: #ED1C24;
	--ColorVerde: #00FF00;
	--ColorGris: #808080;
	--ColorGrisOr: #2F2F2F;
	--ColorGrisClaro: #EBEBEB;
  --ColorFondo: #f9f9f9;
  --ColorLetra: #808080;
  --ColorLetraSobreFondoZul: #8698C9;
  --ColorNegroTitulos: #00248E;
 }

@font-face{
	font-family:Fuente-TITULO;
	src: url(Font-Manjari/Manjari-Bold.ttf);
}

@font-face{
	font-family:Fuente-Manjari-Thin;
	src: url(Font-Manjari/Manjari-Thin.ttf);
}

@font-face{
	font-family:Fuente-Manjari-Regular;
	src: url(Font-Manjari/Manjari-Regular.ttf);
}

@font-face{
	font-family:Fuente-BOTON;
	src: url(Font-Manjari/Manjari-Bold.ttf);
}

@font-face{
	font-family:Fuente-PARRAFO;
	src: url(Font-Spartan/Spartan-Medium.ttf);
}

@font-face{
	font-family:Fuente-Spartan-Bold;
	src: url(Font-Spartan/Spartan-ExtraBold.ttf);
}

@font-face{
	font-family:Fuente-DISCLAIMER;
	src: url(Font-Spartan/Spartan-Regular.ttf);
}

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.LetraLogo{
	font-family: 'Fuente-PARRAFO';
	margin-top:5px;
}

::placeholder {
  color: lightgray;
  opacity: 1; /* Firefox */
}

.coloLetraGeneral{
	color: var(--ColorLetra);
	}
body{
	background: var(--ColorFondo);
	font-family: 'Fuente-PARRAFO';
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Fuente-TITULOS';
    font-weight: bold;
    letter-spacing: 1px;
    color: var(--ColorAzul);
}
h1{
	font-size: 26px;
	font-family:Fuente-TITULO;
}
h2{
	font-size: 20px;
	font-family:Fuente-TITULO;
}
h3{
	font-size: 18px;
	font-family:Fuente-TITULO;
}
h4{
	font-size: 16px;
	font-family:Fuente-TITULO;
}
h5{
	font-size: 14px;
	font-family:Fuente-TITULO;
}
h6{
	font-size: 12px;
	font-family:Fuente-TITULO;
}
p{
	letter-spacing: 1px;
	font-size: 14px;
	line-height: 20px;
}
a{
	text-decoration: none;
	font-family: 'Fuente-PARRAFO';
	letter-spacing: 1px;
}

.disclaimer{
	font-family: 'Fuente-DISCLAIMER';
	color: var(--ColorGris);
}

.parrafo{
	font-family: 'Fuente-PARRAFO';
	color: var(--ColorGris);
}

.parrafo_interno{
	font-family: 'Fuente-PARRAFO';
	color: var(--ColorAzul);
}

span {
    font-family: 'Fuente-PARRAFO';
    letter-spacing: 1px;
    font-size: 14px;
    line-height: 20px;
}
header{
	position: fixed;
	width: 100%;
	z-index:100;
}

.EstiloNav{
	/*background: rgb(48,48,48);*/
	background: var(--ColorAzul);
	color: #ffffff;
	margin-top:0px;
	}

footer {
  position: fixed;
  background-color: #232323;
  bottom: 0;
  width: 100%;
  color: white;
  vertical-align: middle;
  z-index: 2;
}

.optionsBar{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    width:100%;
}
.optionsBar span {
    color: #FFF;
    font-size: 11pt;
    font-family: 'Fuente-PARRAFO';
    text-transform: uppercase;
    margin-left: 30px;
}
.ImagenEncabezado {
    margin: 0 auto;
    width: 100%;
    max-width:300px;
    min-width:200px;
    height: auto;
    cursor:pointer;
}

.ImagenEncabezadoLateral {
		width: 80%;
		max-width:200px;
		min-width:100px;
    height: auto;
    cursor:pointer;
}

.close{
	width: 25px;
    height: 25px;
}
.optionsBar a {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin-left: 30px;
}


#ajaxOcupado{
	display:none;
	margin:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-50px;
	margin-left:-50px;
	width:100px;
	height:100px;
}

#GeneralEditarBanner h1{
	font-size:35px;
	display:inline-block;
}

#DivGeneralBanners h1{
	font-size:35px;
	display:inline-block;
}

#DivGeneralNotificaciones h1{
	font-size:35px;
	display:inline-block;
}

#DivGeneralExtracciones h1{
	font-size:35px;
	display:inline-block;
}

#DivGeneralComentariosManagement h1{
	font-size:35px;
	display:inline-block;
}

#DivGeneralContacto h1{
	font-size:35px;
	display:inline-block;
}

#GeneralMisOrdenesDeCompra h1{
	font-size:35px;
	display:block;
}

#GeneralMiInformacion h1{
	font-size:35px;
	display:inline-block;
}

#ContenedorListadoUsuarios h1{
	font-size:35px;
	display:inline-block;
	color:silver;
}

#DivGeneralAtencionSolicitudMaestra h1{
	font-size:35px;
	display:inline-block;
	color:silver;
}

#DivGeneralHistoriaProductos h1{
	font-size:35px;
	display:inline-block;
	color:silver;
}

#DivGeneralCostoPorDistancia h1{
	font-size:35px;
	display:inline-block;
	color:silver;
}

#DivGeneralMedida h1{
	font-size:35px;
	display:inline-block;
	color:silver;
}

#DivGeneralUsuarios h1{
	font-size:35px;
	display:inline-block;
	color:silver;
}

#DivGeneralUsuarioProducto h1{
	font-size:35px;
	display:inline-block;
}

#DivGeneralProductos h1{
	font-size:35px;
	color:silver;
}

#GeneralEditarProductos h1{
	font-size:35px;
	display:inline-block;
}

#DivGeneralReportes h1{
	font-size:35px;
	display:inline-block;
}

#DivGeneralMisReportes h1{
	font-size:35px;
	display:inline-block;
}

#DivGeneralEstadosDeCuenta h1{
	font-size:35px;
	display:inline-block;
}

#DivGeneralMisEstadosDeCuenta h1{
	font-size:35px;
	display:inline-block;
}

#DivGeneralComentarios h1{
	font-size:35px;
	display:inline-block;
}

#DivGeneralGrupoZonal h1{
	font-size:35px;
	display:inline-block;
	color:silver;
	}

#DivGeneralNivelesClientes h1{
	font-size:35px;
	display:inline-block;
	color:silver;
	}

#DivRemitenteParametrosSistema h3{
	font-size:20px;
	display:inline-block;
}

#DivGeneralContacto h1{
	font-size:35px;
	display:inline-block;
}

#DivGeneralAvisosYMensajes h1{
	font-size:35px;
	display:inline-block;
}

#DivGeneralMisAvisos h1{
	font-size:35px;
	display:inline-block;
}

#DivGeneralCuentas h1{
	font-size:35px;
	display:inline-block;
}

#DivGeneralSucursales h1{
	font-size:35px;
	display:inline-block;
}

#DivGeneralEditarSucursales h1{
	font-size:35px;
	display:inline-block;
}

.linea_texto {
    overflow: hidden;
    text-align: center;
    font-family: 'Fuente-PARRAFO';
    font-size: 100%;
    margin-top: 10px;
    color: var(--ColorGrisOr);
}
.linea_texto:before,
.linea_texto:after {
    background-color:  var(--ColorGrisOr);
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
    color:  var(--ColorGrisOr);
}
.linea_texto:before {
    right: 0.5em;
    margin-left: -50%;
    color:  var(--ColorGrisOr);
}
.linea_texto:after {
    left: 0.5em;
    margin-right: -50%;
    color:  var(--ColorGrisOr);
}

.btn_transparente{
	display:inline-block;
	color: var(--ColorAzul);
	padding: 3px 25px;
	border-radius: 50px;
	border: 2px solid var(--ColorAzul);
	margin: 20px;
	height: 30px;
	width: 100%;
	font-size: 16px;
	font-family:Fuente-PARRAFO;
	}
	
.btn_transparente:hover{
	 /*box-shadow: 0 0 3px var(--ColorAzul), 0 0 5px var(--ColorAzul);*/
	 color: var(--ColorAzul);
	 background-color:  var(--ColorGrisClaro);
	 border:1px solid var(--ColorAzul);
	}

.btn_solido{
	display:inline-block;
	background: var(--ColorAzul);
	color: #FFF;
	padding: 3px 25px;
	border-radius: 50px;
	margin: 20px;
	outline:none;
	height: 30px;
	width: 100%;
	font-size: 16px;
	font-family:Fuente-PARRAFO;
	}
	
.btn_solido:hover{
	/*box-shadow: 0 0 3px var(--ColorAzul), 0 0 5px var(--ColorAzul);
	color: var(--ColorLetra);*/
	color: var(--ColorAzul);
	 background-color:  var(--ColorGrisClaro);
	 border:1px solid var(--ColorAzul);;
	}

.btn_new{
	display:inline-block;
	background: var(--ColorAzul);
	color: #FFF;
	padding: 10px 25px;
	border-radius: 15px;
	margin: 20px;
	outline:none;
	height: 40px;
	font-size: 80%;
	text-align: center;
	}
	
.btn_new:hover{
	background-color: var(--ColorRojo);
	color: white;
	text-decoration: none;
	outline: none;
	}
	
.btn_new_black{
	display:inline-block;
	/*background: #239BAA;*/
	background: black;
	color: #FFF;
	padding: 5px 25px;
	border-radius: 4px;
	margin: 20px;
	outline:none;
}

.btn_new_black:hover{
	color: white;
	}
	
.btn_new_cancelar{
	display:inline-block;
	/*background: #239BAA;*/
	background: red;
	color: #FFF;
	padding: 5px 25px;
	border-radius: 4px;
	margin: 20px;
	outline:none;
}

.btn_new_cancelar:hover{
	color: white;
	}
	
.btn_new:disabled{
	background-color: silver;
	color: darkgray;
	}
	
.btn_carrito{
	display:inline-block;
	background: red;
	color: #FFF;
	padding: 5px 25px;
	border-radius: 4px;
	margin: 20px;
	outline:none;
	}
	
.btn_carrito:disabled{
	background-color: silver;
	color: darkgray;
	}
	
.botonMenu{
	display:inline-block;
	/*background: #239BAA;*/
	background: gray;
	color: #FFF;
	padding: 5px 25px;
	border-radius: 50px;
	margin-right:10px;
	}

.tableListados{
	border-collapse:collapse;
	border-radius: 20px;
	overflow: hidden;
	box-shadow: rgba(0, 0, 0, 0.16) -5px -5px 50px;
	font-size: 10pt;
	font-family:'Fuente-PARRAFO';
	width:100%;

}

.tableListados  tr  { 
    height: 50px;
    }


.tableListados th{
	text-align:left;
	padding:15px;
	/*background: #239BAA;*/
	/*background: #3D7BA8;*/
	background: var(--ColorGrisClaro);
	color: var(--ColorAzul);
	text-align:left;
}

.tableListados  tr th { 
            position: sticky;
            top: 0;
            z-index: 10;
        }

/*.tableListados tr:nth-child(odd){
	background: lightgray;
}*/

.tableListados td{
	padding:10px;
	text-align:left;
	vertical-align: top;
	font-size:90%
}

.tableDialogos{
	border-collapse:collapse;
	font-size:70%;
	font-family:'Fuente-PARRAFO';
	width:100%;
}

.tableDialogos th{
	text-align:left;
	padding:10px;
	/*background: #3D7BA8;*/
	background: gray;
	color: #FFF;
}

.tableDialogos td{
	padding:10px;
}

.link_edit{
	/*color: #0CA4CE;*/
	color: blue;
	margin-right:5px;
}

.link_delete{
	color: #F26B6B;
	margin-left:5px;
}


.Encabezado{
	color: #FFF;
	/*background: rgb(48,48,48);*/
	background: black;
	height: 25px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	padding-bottom:10px;
}

.Franja{
	color: #FFF;
	background: #024770;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom:10%;
	height:auto;
	overflow:hidden;
}

.optionsBar{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
}
.optionsBar span {
    color: #FFF;
    font-size: 11pt;
    font-family: 'Fuente-PARRAFO';
    text-transform: uppercase;
    margin-left: 30px;
}

.close{
	width: 25px;
    height: 25px;
}
.optionsBar a {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin-left: 30px;
}

.EtiquetaError{
	display:none;
	padding:5px;
	width:100%;
	background-color:#D3D3D3;
	font-size: 80%;
	font-family: 'Fuente-PARRAFO';
	color: #ED1C24;
	}
	
.ClassCheckbox{
	margin-right:10px;
	letter-spacing: 1px;
	}
	
.ClassRadioButton{
	margin-right:10px;
	letter-spacing: 1px;
	}
	
label{
	font-family: 'Fuente-PARRAFO';
	font-size:100%;
	letter-spacing: 1px;
	color: var(--ColorLetra);
}

.ClassDialogoConfirmacion{
	/*border:2px solid #239BAA;*/
	border: var(--ColorAzul);
	}

.ColorHeaderDialogo{	
	/*background: #239BAA;*/
	background: var(--ColorAzul);
}

#DivOuterTelefonoContacto {
    overflow-y:hidden;
    width:90%; 
   /* height:170px;*/
    margin:10px;
}

#DivInnerTelefonoContacto {
    overflow: auto; 
    width:100%; 
    /*height:187px;*/
    padding:10px;
}

#DivOuterDomicilio {
    overflow-y:hidden;
    width:90%; 
   /* height:170px;*/
    margin:10px;
}

#DivInnerDomicilio {
    overflow: auto; 
    width:100%; 
    /*height:187px;*/
    padding:10px;
}

#DivOuterDomicilioMiInformacion {
    overflow-y:hidden;
    width:90%; 
   /* height:170px;*/
    margin:10px;
}

#DivInnerDomicilioMiInformacion {
    overflow: auto; 
    width:100%; 
    /*height:187px;*/
    padding:10px;
}

.ListaOrdenable { list-style-type: none; margin: 0; padding: 0; }
.ListaOrdenable li { cursor:pointer;float:left;margin:5px;}

#ListaOrdenableEditarAvisosYMensajes1, #ListaOrdenableEditarAvisosYMensajes2 {
    border: 1px solid #eee;
    width: 100%;
    min-height: 20px;
    list-style-type: none;
    margin: 0;
    padding: 5px 0 0 0;
    float: left;
    margin-right: 10px;
    cursor:pointer;
    height:100px;
    overflow-y:scroll;
    overflow-x:hidden;
  }

#ListaOrdenableEditarAvisosYMensajes1 li, #ListaOrdenableEditarAvisosYMensajes2 li {
    margin: 0 5px 5px 5px;
    padding: 5px;
    font-size: 70%;
    width: 150px;
    outline:none;
    cursor:pointer;
    border: none;
    
  }

@media screen and (max-width:820px ) {
	#ParrafoEncabezadoFecha {
		display:none;
		}
		
	#SpanEncabezadoUser {
		display:none;
		}
		
	#SpanSeparadorEncabezado {
		display:none;
		}
}

.ui-autocomplete
    {
        position:relative;
        cursor:default;
        z-index:9999 !important;
    }
    
.DivBotonesExterior {
  border-radius: 3px;
  background-image: linear-gradient(to bottom right, blue, lightblue);
  width: 35px;
  height: 35px;  
  
  position: relative;
  text-align: center;
  vertical-align: middle;
  cursor:pointer;
  color:white;
  font-size: 150%
  cursor: pointer;
  
}

.DivBotonesExterior:not(:disabled):hover{
  background-image: linear-gradient(to bottom right, orange, yellow);
  color:yellow;
}

.DivBotonesExterior:disabled{
  background-image: linear-gradient(to bottom right, gray, white, gray);
  color:darkgray;
}

.DivBotonesExteriorLargos {
  border-radius: 3px;
  background-image: linear-gradient(to bottom right, blue, lightblue);
  width: 200px;
  height: 35px;  
  float:left;
  margin-right:5px;
  position: relative;
  text-align: center;
  vertical-align: middle;
  cursor:pointer;
  color:white;
  font-size: 120%
}

.DivBotonesExteriorLargos:not(:disabled):hover{
  background-image: linear-gradient(to bottom right, orange, yellow);
  color:white;
}

.DivBotonesExteriorLargos:disabled{
  background-image: linear-gradient(to bottom right, gray, white, gray);
  color:white;
}

.DivContenedor{
	background-color:var(--ColorFondo);
	padding:10px;
	border-radius: 5px;
	}
	
.modal {
  overflow-y:auto;
}

#map-canvas {
	width: 100%;
	max-width:500px;
	height: 300px;
}

#ListaSucursalesPorAsignar, #ListaSucursalesAsignadas {
  border: 1px solid silver;
  border-radius: 4px;
  min-height: 20px;
  list-style-type: none;
  margin: 10px;
  padding: 5px 0 0 0;
  width:95%;
  margin-right: 10px;
  max-height:500px;
  overflow-y:scroll;
}
#ListaSucursalesPorAsignar li, #ListaSucursalesAsignadas li {
  margin: 0 5px 5px 5px;
  padding: 5px;
  font-size:80%
}

.rdio {
  position: relative;
  input[type="radio"] {
    opacity: 0;
  }
  label {
    padding-left: 10px;
    cursor: pointer;
    margin-bottom: 7px !important;
    &:before {
      width: 18px;
      height: 18px;
      position: absolute;
      top: 1px;
      left: 0;
      content: '';
      display: inline-block;
      -moz-border-radius: 50px;
      -webkit-border-radius: 50px;
      border-radius: 50px;
      border: 1px solid #fbc52d;
      background: #fff;
    }
  }
  input[type="radio"] {
      margin:0px;
    &:disabled + label {
      color: #999;
      &:before {
        background-color: #fbc52d;
      }
    }
    &:checked + label::after {
      content: '';
      position: absolute;
      top: 5px;
      left: 4px;
      display: inline-block;
      font-size: 11px;
      width: 10px;
      height: 10px;
      background-color: #fbc52d;
      -moz-border-radius: 50px;
      -webkit-border-radius: 50px;
      border-radius: 50px;
    }
  }
}

.rdio-default input[type="radio"]:checked + label:before {
  border-color: #fbc52d;
}

.rdio-primary input[type="radio"]:checked + label {
  &:before {
    border-color: #fbc52d;
  }
  &::after {
    background-color: #fbc52d;
  }
}

#ListaOrdenableProductosSucursalesNoAsignadas, #ListaOrdenableProductosSucursalesAsignadas {
  border: 1px solid silver;
  border-radius: 4px;
  min-height: 20px;
  list-style-type: none;
  margin: 10px;
  padding: 5px 0 0 0;
  width:300px;
  margin-right: 10px;
  max-height:250px;
  overflow-y:scroll;
}
#ListaOrdenableProductosSucursalesNoAsignadas li, #ListaOrdenableProductosSucursalesAsignadas li {
  margin: 0 5px 5px 5px;
  padding: 5px;
  font-size:80%
}

#ListaOrdenableProductosProveedoresNoAsignadas, #ListaOrdenableProductosProveedoresAsignadas {
  border: 1px solid silver;
  border-radius: 4px;
  min-height: 20px;
  list-style-type: none;
  margin: 10px;
  padding: 5px 0 0 0;
  width:300px;;
  margin-right: 10px;
  max-height:500px;
  overflow-y:scroll;
}
#ListaOrdenableProductosProveedoresNoAsignadas li, #ListaOrdenableProductosProveedoresAsignadas li {
  margin: 0 5px 5px 5px;
  padding: 5px;
  font-size:80%
}

#ListaOrdenableProductosSolicitudMaestraNoAsignadas, #ListaOrdenableProductosSolicitudMaestraAsignadas {
  border: 1px solid silver;
  border-radius: 4px;
  min-height: 20px;
  list-style-type: none;
  margin: 10px;
  padding: 5px 0 0 0;
  width:300px;;
  margin-right: 10px;
  max-height:500px;
  overflow-y:scroll;
}
#ListaOrdenableProductosSolicitudMaestraNoAsignadas li, #ListaOrdenableProductosSolicitudMaestraAsignadas li {
  margin: 0 5px 5px 5px;
  padding: 5px;
  font-size:80%
}

#ListaDetalleProductosAsignadosEditarSolicitudMaestra {
  border: 1px solid silver;
  border-radius: 4px;
  min-height: 20px;
  list-style-type: none;
  margin: 10px;
  padding: 10px;
  width:350px;;
  margin-right: 10px;
  height:200px;
  max-height:200px;
  overflow-y:scroll;
}
#ListaDetalleProductosAsignadosEditarSolicitudMaestra li{
	padding:0px;
  font-size:80%;
}

#ListaProveedoresPorAsignar, #ListaProveedoresAsignados {
  border: 1px solid silver;
  border-radius: 4px;
  min-height: 20px;
  list-style-type: none;
  margin: 10px;
  padding: 5px 0 0 0;
  width:95%;
  margin-right: 10px;
  max-height:500px;
  overflow-y:scroll;
}
#ListaProveedoresPorAsignar li, #ListaProveedoresAsignados li {
  margin: 0 5px 5px 5px;
  padding: 5px;
  font-size:80%
}

*{
	box-sizing:border-box;
}

/*body, html{
	display:flex;
	align-items:center;
	justify-content:center;
	background:#ddd;
	width:100%;
	height:100%;
}*/

.product-area{
	display:block;
	width:100%;
	/*justify-content:center;*/
	text-align:center;
}

.single-product{
	width:30%;
	min-width:300px;
	height:auto;
	background:#fff;
	position:relative;
	display:inline-block;
	margin:10px;
	align-items:flex-end;
	transition: .6s ease-out;
	box-shadow: 0 10px 10px  rgba(0,0,0,0.5);
	float:center;
	}
	
.single-product:hover{
		transform: translateY(15px);
	}
	
.single-product:hover:before{
		opacity:1;
	}
	
.single-product:hover .product-text{
		opacity:0.7;
		transform: translateY(0);
	}
	
.single-product:before{
		content:'';
		position: absolute;
		top: 0;
		left: 0;
		display:block;
		width:100%;
		height: 100%;
		background: linear-gradient(to top,#000, transparent);
		z-index:2;
		transition: 0.5s;
		opacity:0;
	}
	
.single-product img{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	/*object-fit:cover;*/
	object-fit:fill;
}

.single-product .product-text{
	position:relative;
	z-index:3;
	color:black;
	opacity: 0;
	transform: translateY(60px);
	transition: 0.5s;
	width:100%;
	height:auto;
	background: #fff;
	padding:20px;
}

.product-text h2{
	margin: 0;
	font-family: Shrikhand;
	letter-spacing:3px;

}

.product-text p{
	letter-spacing: 1px;
	font-size: 15px;
	margin-top: 8px;
	font-family: Poppins;
}

.product-text a{
	width:auto;
	/*height:30px;*/
	display:inline-block;
	border: 1px solid #fff;
	/*border-radius: 50%;*/
	margin: 0 5px;
	text-decoration: none;
}

.product-text a span{
	color:#fff;
	padding: 6px 8px;
}


.parentThumbnailCategoriasLandingPage{
  width:100%;
  height:auto;
  overflow-x:auto;
}

.parentThumbnailCategoriasLandingPage::-webkit-scrollbar{
	height:7px;
}

.parentThumbnailCategoriasLandingPage::-webkit-scrollbar-thumb{
	background: linear-gradient(90deg, rgba(238,150,15,1) 0%, rgba(255,0,0,1) 100%, rgba(0,212,255,1) 100%);
	border-radius:5px;
}

.childThumbnailCategoriasLandingPage{
  width:auto;
  overflow:hidden;
   display: table;
   
}

.ElementoThumbnail{
		position:relative;
		float:left;
		cursor:pointer;
		margin:5px;
		text-align:center;
	}
	
.ElementoThumbnail:hover{
		transform: translateY(-5px);
		transition: 0.5s;
	}

/*Habilitar para mostrar efectos de scroll	
.ContenedorOuterProductosLandingPage{
	width:100%;
	overflow: auto;
	margin-top:10px;
	padding:0px 0px 0px 10px;
	}
	
.ContenedorInnserProductosLandingPage{
	margin:0px auto;
	width:90%;
	height:auto;
	overflow-y:hidden;
	
	}
	
.ContenedorOuterProductosLandingPage::-webkit-scrollbar{
	width:7px;
}

.ContenedorOuterProductosLandingPage::-webkit-scrollbar-thumb{
	background: linear-gradient(90deg, rgba(238,150,15,1) 0%, rgba(255,0,0,1) 100%, rgba(0,212,255,1) 100%);
	border-radius:5px;
}
*/

.DivListaNegocios {
    width: 100%;
    color: silver;
    border: 1px solid lightgray;
    border-radius: 5px;
    cursor: pointer;
    padding: 10px 10px;
    margin: 10px 5px;
    cursor:pointer;
    vertical-align: top;
}

.DivListaNegocios:hover, focus {
		border: 1px solid lightblue;
    box-shadow: 0 0 0 2px gray, 0 0 0 3px #27AE60;
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.iframe_container {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

.DivImagenMapeableProporcionalmente{
  position: relative;
}
.DivImagenMapeableProporcionalmente a{
  display: block;      
  position: absolute;
}

.EtiquetaCategoriasEncabezadoProporcion{
	color:silver;
	font-size:100%;
	cursor:pointer;
	position:absolute;
	transition: .3s ease-out;
	}
	
.EtiquetaCategoriasEncabezadoProporcion:hover{
		/*transform: translateY(-15px);*/
		font-size:140%;
		color:red;
	}
	
@page{
		size: auto;   /* auto is the current printer page size */
		margin: 0mm;  /* this affects the margin in the printer settings */
		}


#div-cookies {
    position: fixed;
    bottom: 30px;
    left: 0px;
    width: 100%;
    background-color: white;
    box-shadow: 0px -5px 15px gray;
    padding: 7px;
    text-align: center;
    z-index: 99;
    opacity:0.9;
}

#DivContenedorComentariosOrdenCompraOuter {
    overflow-y:scroll;
    width:90%; 
    height:170px;
    margin:10px;
}

#DivContenedorComentariosOrdenCompraInner {
    overflow: auto; 
    width:100%; 
    /*height:187px;*/
    padding:10px;
}

#ListaOrdenableEditarNotificacionesVentaRealizada1, #ListaOrdenableEditarNotificacionesVentaRealizada2 {
    border: 1px solid #eee;
    width: 100%;
    min-height: 20px;
    list-style-type: none;
    margin: 0;
    padding: 5px 0 0 0;
    float: left;
    margin-right: 10px;
    cursor:pointer;
    height:200px;
    overflow-y:scroll;
    overflow-x:hidden;
  }

#ListaOrdenableEditarNotificacionesVentaRealizada1 li, #ListaOrdenableEditarNotificacionesVentaRealizada2 li {
    margin: 0 5px 5px 5px;
    padding: 5px;
    font-size: 70%;
    width: 400px;
    outline:none;
    cursor:pointer;
    border: none;
    
  }

#ListaOrdenableEditarNotificacionesOrdenCanceladaOCaducada1, #ListaOrdenableEditarNotificacionesOrdenCanceladaOCaducada2 {
    border: 1px solid #eee;
    width: 100%;
    min-height: 20px;
    list-style-type: none;
    margin: 0;
    padding: 5px 0 0 0;
    float: left;
    margin-right: 10px;
    cursor:pointer;
    height:200px;
    overflow-y:scroll;
    overflow-x:hidden;
  }

#ListaOrdenableEditarNotificacionesOrdenCanceladaOCaducada1 li, #ListaOrdenableEditarNotificacionesOrdenCanceladaOCaducada2 li {
    margin: 0 5px 5px 5px;
    padding: 5px;
    font-size: 70%;
    width: 400px;
    outline:none;
    cursor:pointer;
    border: none;
    
  }

  #ListaOrdenableEditarNotificacionesProductoAgotado1, #ListaOrdenableEditarNotificacionesProductoAgotado2 {
    border: 1px solid #eee;
    width: 100%;
    min-height: 20px;
    list-style-type: none;
    margin: 0;
    padding: 5px 0 0 0;
    float: left;
    margin-right: 10px;
    cursor:pointer;
    height:200px;
    overflow-y:scroll;
    overflow-x:hidden;
  }

#ListaOrdenableEditarNotificacionesProductoAgotado1 li, #ListaOrdenableEditarNotificacionesProductoAgotado2 li {
    margin: 0 5px 5px 5px;
    padding: 5px;
    font-size: 70%;
    width: 400px;
    outline:none;
    cursor:pointer;
    border: none;
    
  }

   #ListaOrdenableEditarNotificacionesProductoBajoPedido1, #ListaOrdenableEditarNotificacionesProductoBajoPedido2 {
    border: 1px solid #eee;
    width: 100%;
    min-height: 20px;
    list-style-type: none;
    margin: 0;
    padding: 5px 0 0 0;
    float: left;
    margin-right: 10px;
    cursor:pointer;
    height:200px;
    overflow-y:scroll;
    overflow-x:hidden;
  }

#ListaOrdenableEditarNotificacionesProductoBajoPedido1 li, #ListaOrdenableEditarNotificacionesProductoBajoPedido2 li {
    margin: 0 5px 5px 5px;
    padding: 5px;
    font-size: 70%;
    width: 400px;
    outline:none;
    cursor:pointer;
    border: none;
    
  }

  .botonTextoBanner{
	display:inline-block;
	background: lightgray;
	color: black;
	padding: 7px 5px;
	border-radius: 4px;
	margin:10px;
	height: 30px;
	width: 30px;
	border: 1px solid silver;
	cursor: pointer;
	float: left;
	}

	.botonTextoBanner:disabled{
	background-color: gray;
	color: white;
	}

.activeButton, .botonTextoBanner:hover{
  background-color: #666;
  color: white;
}

.activeButton, .botonTextoBanner:hover span{
  color: white;
  padding: 7px 5px;
}

.activeButton, .botonTextoBanner span{
  color: white;
}

#SliderAnchoBannerEditarBanner .ui-slider-range { background: #729fcf; }
#SliderAltoBannerEditarBanner .ui-slider-range { background: #729fcf; }
#SliderOpacidadLetraTextoEditarBanner .ui-slider-range { background: #729fcf; }

#SliderInclinacionTextoEditarBanner .ui-slider-range { background: #729fcf; }
#SliderAlineacionHorizontalTextoEditarBanner .ui-slider-range { background: #729fcf; }
#SliderAlineacionVerticalTextoEditarBanner .ui-slider-range { background: #729fcf; }
#SliderTamanoLetraTextoEditarBanner .ui-slider-range { background: #729fcf; }

#SliderAnguloDegradadoEditarBanner .ui-slider-range { background: #729fcf; }

#SliderDuracionTextoEditarBanner .ui-slider-range { background: #729fcf; }

#SliderAnchoImagenTextoEditarBanner .ui-slider-range { background: #729fcf; }
#SliderAltoImagenTextoEditarBanner .ui-slider-range { background: #729fcf; }

#SliderDuracionEditarBanner .ui-slider-range { background: #729fcf; }

#ListaOrdenableBannermanagement{
  border: 1px solid silver;
  border-radius: 4px;
  min-height: 20px;
  list-style-type: none;
  margin: 10px;
  padding: 5px 0 0 0;
  width:90%;
  margin-right: 10px;
  max-height:300px;
  overflow-y:scroll;
}
#ListaOrdenableBannermanagement li {
  margin: 0 5px 5px 5px;
  padding: 5px;
  font-size:80%
}

.InputParametroSistema{
	font-size: 80%;
}

.Dialogos{
	background-color: var(--ColorFondo);	
}

.SeccionIdiomasNav{
	display:block;
	width:100%;
	background-color:var(--ColorFondo);
}

.MenuBanderas{
	cursor:pointer;
	padding-left:5px;
	padding-right:5px;
	padding-top:15px;
	padding-bottom:5px;
}

.MenuBanderas:hover{
	width: 48px;
}

.HeaderDialogo{
	margin-left:20px;
	color:white;
	font-family: 'Fuente-TITULO';
	background: var(--ColorAzul);
}

.ContenedorCamposInicioSesion{
	border-radius: 50px;
	box-shadow: rgba(0, 0, 0, 0.16) -5px -5px 50px;
	padding: 30px;
	width: 100%;
}

.HeaderInicioSesion{
	color: var(--ColorNegroTitulos);
	font-size: 35px;
	font-family:Fuente-Manjari-Thin;
}

.ContenedorCamposAutoRegistro{
	border-radius: 50px;
	box-shadow: rgba(0, 0, 0, 0.16) -5px -5px 50px;
	padding: 30px;
	width: 100%;
	text-align: center;
	height: 150vh;
}

.DivMensajeQueEsIndex{
	background-color: var(--ColorAzul);
	border-radius: 50px;
	padding: 100px;
	width: 50%;
	text-align: left;
	height: 50vh;
	margin-top: 100px;
	float: right;
}

.EncabezadoQueEsIndex{
	color:  #f9f9f9;
	font-family:Fuente-TITULO;
}

.ParrafoQueEsIndex{
	color:  #f9f9f9;
	font-family:Fuente-TITULO;
	font-size: 80%;	
}

.DivVideoQueEsIndex{
	width: 32%;
	float: right;
	position: absolute;
	background-color: var(--ColorGris);
	border-radius: 50px;
	height: 30vh;
	margin-top: 200px;
}